Subject: Ticket re-opened - [#3587] Need help logging in
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 01 Jun 2020 17:12:30 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3587 – Need help logging in” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3587 to view the ticket.  Ticket comment   It says “login failed", however I am copying directly for the welcome email I received. 

    

  
 On Jun 1, 2020, at 12:53 PM, Les Mills International <[email-masked]> wrote: 

	 
 Hi Gillian, 
   
 Thank you for your prompt response. 
   
 Please find the link below how to set up your account: 
 ​ 
 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084212-what-are-the-steps-to-activate-my-account-for-the-first-time- 
 ​ 
 
 If you still cannot log into your account, share with us a screenshot of the error message that you receive. 
   
 We look forward to hearing from you.  Best Regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3587

             
              On
              Tue, 2 Jun at  5:42 AM
              ,  Rise Fitness <[email-masked]>  wrote:
               Our username is [email-masked]
 
 Gillian   Sent from my iPhone 

 

 On Jun 1, 2020, at 12:40 PM, Les Mills International <[email-masked]> wrote:  

 
	 
 ​Hi Gillian,  ​Thank you for reaching out to us. ​ Please share your Virtual username for the club which would be 6 digits followed by @lesmillsvirtual.com ( Example - [email-masked]) 
 ​ 
 
 We look forward to hearing from you.  Best Regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3587

             
              On
              Tue, 2 Jun at  5:38 AM
              ,  Les Mills International <[email-masked]>  wrote:
               
 Hi Gillian, 
   
 ​Thank you for reaching out to us. ​ Please share your Virtual username for the club which would be 6 digits followed by @lesmillsvirtual.com ( Example - [email-masked])  You may check it directly via your Virtual Scheduler under 'Settings' > 'Club Preferences'.  You can also find your username in the Virtual App. Please follow the steps below. 1.Unlock the padlock to the top right of the App 2.Navigate to SETTINGS 3. The username is to the left under 'Account' 
 ​ 
 
 We look forward to hearing from you.  Best Regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3587

             
              On
              Tue, 2 Jun at  5:30 AM
              ,  Rise Fitness <[email-masked]>  wrote:
               Hello,  I am a new user and trying to set up my account. I tried using the username and password that were sent to me, but the system isn’t allowing me in. I tried clicking the link to reset my password and never received an email. Please advise.   Thank you, Gillian da Silva Rise Fitness  Sent from my iPhone